Bug 592691 - Tray icon no longer blinks in 2.7.0
Tray icon no longer blinks in 2.7.0
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-16 06:08 EDT by Adel Gadllah
Modified: 2010-05-24 15:48 EDT (History)
3 users (show)

See Also:
Fixed In Version: pidgin-2.7.0-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-24 15:40:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adel Gadllah 2010-05-16 06:08:31 EDT
Description of problem:

After updating to pidgin-2.7.0-1.fc12 from updates-testing, the tray icon no longer blinks on incomming messages; even though it is set to do so.


Version-Release number of selected component (if applicable):

pidgin-2.7.0-1.fc12

How reproducible:

Always

Steps to Reproduce:
1. Set tray icon to blink on incomming messages
2. Get someone to send you a message or do it from a test account
  
Actual results:

It does change the icon but does not blink, which means it fails
to take my attention so I miss incomming messages.

Expected results:

It should blink like it always did in < 2.7.0

Additional info:

Upstream report is here http://developer.pidgin.im/ticket/11855
Comment 1 Adel Gadllah 2010-05-18 12:33:15 EDT
A fix for this seem to have been merged upstream, would it be possible to backport it before pushing the update?
Comment 2 Fedora Update System 2010-05-19 22:48:48 EDT
pidgin-2.7.0-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc13
Comment 3 Fedora Update System 2010-05-19 22:50:24 EDT
pidgin-2.7.0-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc12
Comment 4 Fedora Update System 2010-05-19 22:55:13 EDT
pidgin-2.7.0-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc11
Comment 5 Fedora Update System 2010-05-20 14:42:52 EDT
pidgin-2.7.0-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc12
Comment 6 Fedora Update System 2010-05-20 14:46:00 EDT
pidgin-2.7.0-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc13
Comment 7 Fedora Update System 2010-05-20 14:49:24 EDT
pidgin-2.7.0-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc11
Comment 8 Fedora Update System 2010-05-24 15:39:34 EDT
pidgin-2.7.0-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-05-24 15:41:43 EDT
pidgin-2.7.0-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-05-24 15:48:16 EDT
pidgin-2.7.0-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.